 
 
#lightplaylist a{color:#000!important;}
#lightplaylist img{width:150px!important;}
#lightplaylist li{float:left;margin-left: 20px;}

.daoh{ position:absolute;top:22;left:333;}
.daoh{background:url(../images/daoh.png) no-repeat 0px 12px;padding:5px 32px 6px 6px;margin-top:16px;margin-left:16px }
.daoh h2{font-size:18px;padding-left:16px}

#for{margin-left:160px}
 
p.current{background:url(../images/px_bj.png) no-repeat -10px -580px;padding-left:18px;margin-top:20px;}

.hiddenimg{display:none}
/*********视频********/
.videotitle{float:left;font-size: 25px;  font-weight: 500;  line-height: 48px;display: inline-block;width: 80%;}
.videotitle h1{float:left;font-size: 25px;  font-weight: 500;  line-height: 48px;}
.videotitle span{display: initial;}
.videotitle h1{display: inline-block;}


h2{ font-size:25px; font-weight:500;line-height:48px}
.ship{width:100%;background:#fff;border-bottom:1px solid #ccc;margin-top:12px;}
.bf{height:30px;margin-top:10px;line-height:22px;margin-left:18px}
.bf b{font-size:20px;} 
.bf i{ display:inline-block; height:18px;}
.pa1{background:url(../images/bfym.png) no-repeat 0 -46px;padding-left:24px;margin-left:22px;}
.pa2{background:url(../images/bfym.png) no-repeat 0 -91px;padding-left:24px;margin-left:22px;}
.pa3{background:url(../images/bfym.png) no-repeat 0 -130px;padding-left:22px;margin-left:22px;}
.pa4{background:url(../images/bfym.png) no-repeat 12px -176px;padding-left:34px;margin-left:22px;border-left:1px solid #ddd;}

#DefaultOptions .all-stars{margin:auto;margin-top:-5px;overflow:hidden;height:32px;}

#a1{float:left;background:#000;position: relative;}

#endad{width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
}
/* #playlist h3{background:#666;padding:5px 10px;color:#fff} */
#playlist{position: relative;border-left: 1px solid #4B4B4B;background:#333;margin-left:15px;float:left;width:264px}
#playlist h3{background:#666;padding:5px 10px;color:#fff;}
#playlist ul{background:#222;margin-top:10px;height:577px;padding-bottom:10px;overflow:hidden;color:#fff}
#playlist li{float:left;padding:5px;}
#playlist li.c1{background:#333;}
#playlist li:hover{background:#444;}


#playlist li p{float:left;padding-left:5px;padding-right:2px;width:143px}
#playlist li .time{color:#777;overflow:auto;margin-top:65px;font-size:12px;font-family:宋体;margin-left:0px;position:absolute;background:#000;display:block;padding:0 2px;height:15px;line-height:15px;}
#playlist img{float:left;}
#playlist li:hover{ }
#playlist .description{position: relative;background:#222;color:#fff;height:5px;}
#playlist li.ing{background:#c54f00;float:left;padding:5px;color:#fff;}

#morecontent{position: relative;z-index:999;background:#666;margin-top:-30px;padding:0 10px;margin-left:-10px;width:243px;position:absolute;display:none;font-size:12px;font-weight:normal}

#playlist .description{background:#555 url(../images/images_buttom_bg.png) bottom left repeat-x;height:32px;margin-left:-15px;}
.description a{display:inline-block;color:#fff;/* border:1px solid #333; */border-top:none;color: #A2A2A2;}
.package{background:url(../images/022.png) no-repeat 5px 6px;padding:0px 10px;margin-top:1px;padding-left:25px;border-bottom: none;}
.xgcj{background:url(../images/recycle11.png) no-repeat 5px 8px;padding:0px 10px;margin-top:1px;padding-left:25px;border-bottom: none;}
.xgtb{background:url(../images/communication.png) no-repeat 5px 6px;padding:0px 10px;margin-top:1px;padding-left:25px;border-right:none;border-bottom: none;}


.playcount{font-family: "\5FAE\8F6F\96C5\9ED1",helvetica,arial,sans-serif;float:right;margin-right:20px;margin-top:0px;font-size:30px;color: gray;}

#plylistright{float:right;width:263px;overflow;Hidden;}
.playerBtn {
display: block;
width: 15px;
height: 100%;
float:left;
cursor: pointer;
overflow:hidden;
/* position: absolute;
 */
/* margin-top:273px;
  */
  
background:url(../images/drama_1.png) no-repeat  0 273px;
margin-left: -16px;

z-index: 10;

}
.playerBtn:hover{background:#3a3a3a url(../images/drama_2.png) no-repeat  0 273px;}

 #sametype {height:229px ;overflow:hidden}

/*******相关专辑合集*****/
#rigtlist_album li{float:left;margin-bottom:30px;width:204px;margin-right: 80px;height:175px;overflow:hidden;line-height:22px;text-align:center}

/*********cont-nav*******/
.cont-nav{width:100%;font-size: 14px;margin-top: 20px; line-height:30px}
.cont-nav a{padding:6px 15px;border:1px solid #ddd;margin:0;background:#f6f7fb;}
.cont-nav a:hover{color:#fff;}

/*********作者*******/
.zuoz{ height:240px; margin-top:22px; font-size:14px;}
.zuoz li img{width:210px;height:210px;float:left;margin-right:32px;}
.zuoz li i{font-size:12px;margin-left:166px;color:#888;}
.zuoz span{color:#888;}
.zz{font-size:16px;}
 

/**************同类别**/
.tongl{min-height:280px; clear:both;border: 1px solid #E8E8E8;    border-radius: 5px;background:#fff;}
.tongl ul{width:219px;;height:210px;  border-bottom: 2px solid transparent;background:#fff;float:left;margin-left:38px;}

.tongl img{width:219px;height:142px;border: 1px solid #E8E8E8;background-color: #fff;border-radius: 5px;}
.tongl ul li{line-height:14px;margin-top:12px;margin-left:12px;}
.tongl ul li b{font-size:14px;}

.tongl h3{height:60px;line-height:60px;}
.tongl h3 a{font-size:16px; font-weight:500;margin-left:12px;padding:4px 15px;}
.tongl h3 a.tlb{background-color: #ff6600;color: #fff;}
.tongl h3 a .tip{  
	border-radius: 10px;
    background-color: red;
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 5px;
}
.tongl h3 a.tlb .tip{ display:none}

/*******广告条栏目******/
.gg{width:100%;height:auto;overflow:hidden;margin-top:30px;}
.gg-left{width:75%;float:left;height:110px;overflow:hidden}
.gg img{width:100%;height:110px;}
.gg-right{width:23%;float:right;height:110px;}


/*******热门评论******/
.rmpl-l{width:75%;height:auto;overflow:hidden;float:left;margin-top:32px;}
.rmpl-l h2 span{background:url(../images/bfym.png) no-repeat 0 -205px; display:inline-block;width:30px;height:30px;margin-left:16px;}
.nr-ul{width:98%;height:auto;overflow:hidden;margin:12px auto;}
.nr-ul li strong{color:#5a9cd9;margin-right:0px;}
.nr-ul img{float:left;margin-right:22px;}
.nr-ul li{line-height:22px;}
.nr-ul li span{float:right;}
.nr-ul li span a{color:#5a9cd9;padding:0 10px;border-right:1px solid #5a9cd9}

.nr-ul  li  img{float:none;margin:auto;}

.pl-ul{width:98%;height:auto;overflow:hidden;margin:12px auto;}
.pl-ul h2{margin:12px 0;font-size:25px; font-weight:500;}
.pl-ul .wenby{width:91%;border:1px solid #ccc;float:right;height:90px;}
.pl-ul .toux {float:left;margin-right:22px;}

.pl-ul button{background:#ccc;color:#fff;border:none;float:right;margin:12px 0px; cursor:pointer;}
.pl-ul button:hover{background:#ff8800;}
.biaoq{background:url(../images/bfym.png) no-repeat 0 -264px;padding:2px 0 2px 24px;margin-left:72px;}
.biaoj{background:url(../images/bfym.png) no-repeat 0 -308px;padding:2px 0 2px 24px;margin-left:8px;}
.tij{border:1px solid #ccc;padding:3px 8px;background:#edefee;}

.tim{width:98%;margin:12px auto;}
.tim a{background:#f6f6f6;border:1px solid #ccc;padding:3px 12px;}
.tim a:hover{background:#ff6600;color:#fff;}
.tim span{float:right;}
.tim span a{margin-left:8px;color:#999;}
 
 


/*******猜你喜欢******/
.cnxh-r{width:23%;float:right;margin-top:32px;}
.cnxh-r h2 a{float:right;font-size:12px;}
.cnxh-r ul{background:#fff;height:auto;overflow:hidden;border-bottom:1px solid #ccc;}
.cnxh-r ul img{width:110px;height:64px;float:left;margin-right:8px;}
.cnxh-r ul li{line-height:18px;width:92%;height:72px;float:left;margin:12px 0 0 12px;color:#888;}
.cnxh-r ul li a{font-size:14px;}


/*****专辑合集提示****/
.packagenumtip{display:none;line-height:10px;margin-left:87px;margin-top:-25px;position:absolute;height:10px;display:block;background:red; font-family:'Arial';font-size:3px;border-radius:5px;-webkit-text-size-adjust:none; text-align:center; padding:1px 3px;}
.packagenumtip b{display:none;font-weight:normal;display:block;-webkit-transform: scale(0.88);}


/*****贴吧显示CSS****/
.picScroll-left{ float: right;overflow:hidden; position:relative;     }
.picScroll-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;cursor:pointer; background:url(<{:IMG_PATH}>/arrow.png) 0 0 no-repeat;}
.picScroll-left .hd .next{ background-position:0 -50px;  }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("<{:IMG_PATH}>icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ margin-left: -19px;padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{margin-right: 0px; width:110px; height:110px; display:block;  padding:2px; border-radius: 5px; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }